达人榜单-潜力带货达人榜
简介
获取潜力带货达人榜
- 支持设置过滤参数
- 支持设置结果排序方式
接口
bash
POST /creator/v1/rank/topPotentialrequest body
| 字段 | 类型 | 必选 | 描述 |
|---|---|---|---|
filter | object | 否 | 过滤参数 |
orderby | object | 否 | 排序参数 |
page | integer | 否 | 页码,默认值:1 |
pagesize | integer | 否 | 每页条数,默认值:10 |
page*pagesize<= 1000
pagesize范围 [1, 100]
filter可选值
| 字段 | 类型 | 必选 | 描述 |
|---|---|---|---|
region | string | 否 | 国家/地区 |
creator_category_id | integer | 否 | 达人分类 |
product_category_l1_id | integer | 否 | 商品一级分类 |
product_category_l2_id | integer | 否 | 商品二级分类 |
product_category_l3_id | integer | 否 | 商品三级分类 |
ecommerce_type | integer | 否 | 1:视频带货 2:直播带货 |
follower_count_range | object | 否 | 粉丝数范围 |
follower_age_type | object | 否 | 粉丝年龄分布 1:18-24,2:25-34,3:35+ |
follower_gender_type | object | 否 | 粉丝性别分布 0:女,1:男 |
date_info | object | 是 | 日期信息 |
region范围:['US','GB','MX','ES','DE','IT','FR','ID','VN','MY','TH','PH','BR','JP','SG']
orderby可选值
| 字段 | 必选 | 描述 |
|---|---|---|
potential_index | 否 | 潜力指数(降序) |
request example
bash
curl 'https://openapi.fastmoss.com/creator/v1/rank/topPotential' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer xxxxxxxxxx' \
--data '{
"filter": {
"region": "US",
"creator_category_id": 4,
"product_category_l1_id": 14,
# "date_info": {
# "type": "day",
# "value": "2026-03-01"
# },
# "date_info": {
# "type": "week",
# "value": "2026-08"
# },
"date_info": {
"type": "month",
"value": "2026-03"
},
"follower_count_range": {
"min":500000,
"max":1000000
}
},
"orderby": [
{
"field": "potential_index",
"order": "desc"
}
],
"page": 1,
"pagesize": 10
}'response body
data.total
- 类型:integer
- 描述:结果总条数
data.list
| 字段 | 类型 | 描述 |
|---|---|---|
uid | string | 达人 ID |
follower_count | integer | 达人粉丝数 |
product_count | integer | 带货商品数 |
creator_gmv | float | 达人总销售额 |
creator_usd_gmv | float | 达人总销售额(美元) |
video_count | integer | 视频数 |
video_gmv | float | 视频总销售额 |
video_usd_gmv | float | 视频总销售额(美元) |
live_count | integer | 直播数 |
live_gmv | float | 直播总销售额 |
live_usd_gmv | float | 直播总销售额(美元) |
data.list.creator
| 字段 | 类型 | 描述 |
|---|---|---|
uid | string | 达人 ID |
unique_id | string | 达人唯一 ID |
nickname | string | 昵称 |
avatar | string | 达人头像 URL |
region | string | 国家/地区 |
category | object | 达人分类 |
follower_count | integer | 达人粉丝数 |
video_count | integer | 视频数 |
follower_genders | array | 粉丝性别分布 |
follower_ages | array | 粉丝年龄分布 |
data.list.creator.follower_genders
| 字段 | 类型 | 描述 |
|---|---|---|
key | string | 性别 |
value | string | 占比 |
data.list.creator.follower_ages
| 字段 | 类型 | 描述 |
|---|---|---|
key | string | 年龄 |
value | string | 占比 |
data.list.sales_category_l3
| 字段 | 类型 | 描述 |
|---|---|---|
id | string | 商品三级分类id |
name | string | 商品三级分类名称 |
response example
json
{
"code": 0,
"data": {
"list": [
{
"creator": {
"uid": "6787580688797713413",
"nickname": "itzelsantana11",
"unique_id": "itzesantana11",
"avatar": "https://s.500fd.com/tt_author/97d47867357ad05a16a1c7f6a9199b86~tplv-tiktokx-cropcenter:100:100.jpeg",
"region": "US",
"category": { "id": 4, "name": "Beauty" },
"follower_count": 930920,
"video_count": 879,
"follower_genders": [
{ "key": "female", "value": "0.6319" },
{ "key": "male", "value": "0.3681" }
],
"follower_ages": [
{ "key": "35-44", "value": "0.3406" },
{ "key": "25-34", "value": "0.2848" },
{ "key": "45-54", "value": "0.1908" },
{ "key": "55+", "value": "0.0904" },
{ "key": "18-24", "value": "0.0812" }
]
},
"uid": "6787580688797713413",
"video_count": 186,
"ecommerce_type": 3,
"potential_index": 83,
"gmv": 244052.07,
"usd_gmv": 244052.07,
"units_sold": 6138,
"avg_play_count": 77007,
"live_units_sold": 931,
"video_units_sold": 5207,
"sales_category_l3": [
{
"id": 601554,
"name": "Concealer & Foundation"
},
{ "id": 601619, "name": "Serums & Essences" },
{ "id": 601534, "name": "Lipstick & Lip Gloss" },
{ "id": 700650, "name": "Wellness Supplements" },
{ "id": 601492, "name": "Body Creams & Lotions" }
]
}
],
"total": 17,
"date_type": "month",
"date_value": "2026-03"
},
"message": "",
"timestamp": 1776186472,
"request_id": "d1b9d7d6-3ffe-bb15-cc98-f2deeacb1061"
}